name: Content update
about: Content creation or edition
title: '[Content]: '
ref: 'content-update'
assignees:
    - aleidk
labels:
  - Priority/Low
  - Severity/Low
  - Status/Pending
  - Type/Content
body:
  - type: dropdown
    id: topic
    attributes:
      label: "Topic:"
      multiple: true
      default: 0
      options:
        - Garden
        - Blog
        - Devlog
        - Other
    validations:
      required: true

  - type: textarea
    id: content
    attributes:
      label: "Content description:"
      description: Brief ideas of what this content is about.
      placeholder: Lorem Ipsum...
    validations:
      required: true

  - type: textarea
    id: extra
    attributes:
      label: "Extra data and references:"
      placeholder: Lorem Ipsum...
    validations:
      required: false
